<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>brute_getup_F/0000</key>
            <dict>
                <key>frame</key>
                <string>{{970,1336},{342,154}}</string>
                <key>offset</key>
                <string>{-91,-151}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{138,474},{342,154}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0001</key>
            <dict>
                <key>frame</key>
                <string>{{970,1336},{342,154}}</string>
                <key>offset</key>
                <string>{-91,-151}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{138,474},{342,154}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0002</key>
            <dict>
                <key>frame</key>
                <string>{{970,1336},{342,154}}</string>
                <key>offset</key>
                <string>{-91,-151}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{138,474},{342,154}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0003</key>
            <dict>
                <key>frame</key>
                <string>{{970,1336},{342,154}}</string>
                <key>offset</key>
                <string>{-91,-151}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{138,474},{342,154}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0004</key>
            <dict>
                <key>frame</key>
                <string>{{1494,1870},{338,136}}</string>
                <key>offset</key>
                <string>{-93,-141}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{138,473},{338,136}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0005</key>
            <dict>
                <key>frame</key>
                <string>{{1494,1870},{338,136}}</string>
                <key>offset</key>
                <string>{-93,-141}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{138,473},{338,136}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0006</key>
            <dict>
                <key>frame</key>
                <string>{{1494,1870},{338,136}}</string>
                <key>offset</key>
                <string>{-93,-141}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{138,473},{338,136}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0007</key>
            <dict>
                <key>frame</key>
                <string>{{1494,1870},{338,136}}</string>
                <key>offset</key>
                <string>{-93,-141}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{138,473},{338,136}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0008</key>
            <dict>
                <key>frame</key>
                <string>{{1546,1068},{338,236}}</string>
                <key>offset</key>
                <string>{-92,-85}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{139,367},{338,236}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0009</key>
            <dict>
                <key>frame</key>
                <string>{{1546,1068},{338,236}}</string>
                <key>offset</key>
                <string>{-92,-85}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{139,367},{338,236}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0010</key>
            <dict>
                <key>frame</key>
                <string>{{384,1338},{302,242}}</string>
                <key>offset</key>
                <string>{-111,-82}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{138,361},{302,242}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0011</key>
            <dict>
                <key>frame</key>
                <string>{{384,1338},{302,242}}</string>
                <key>offset</key>
                <string>{-111,-82}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{138,361},{302,242}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0012</key>
            <dict>
                <key>frame</key>
                <string>{{384,1338},{302,242}}</string>
                <key>offset</key>
                <string>{-111,-82}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{138,361},{302,242}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0013</key>
            <dict>
                <key>frame</key>
                <string>{{384,1338},{302,242}}</string>
                <key>offset</key>
                <string>{-111,-82}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{138,361},{302,242}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0014</key>
            <dict>
                <key>frame</key>
                <string>{{1582,560},{302,248}}</string>
                <key>offset</key>
                <string>{-111,-79}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{138,355},{302,248}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0015</key>
            <dict>
                <key>frame</key>
                <string>{{1582,560},{302,248}}</string>
                <key>offset</key>
                <string>{-111,-79}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{138,355},{302,248}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0016</key>
            <dict>
                <key>frame</key>
                <string>{{1582,560},{302,248}}</string>
                <key>offset</key>
                <string>{-111,-79}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{138,355},{302,248}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0017</key>
            <dict>
                <key>frame</key>
                <string>{{1582,560},{302,248}}</string>
                <key>offset</key>
                <string>{-111,-79}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{138,355},{302,248}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0018</key>
            <dict>
                <key>frame</key>
                <string>{{1582,560},{302,248}}</string>
                <key>offset</key>
                <string>{-111,-79}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{138,355},{302,248}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0019</key>
            <dict>
                <key>frame</key>
                <string>{{1582,560},{302,248}}</string>
                <key>offset</key>
                <string>{-111,-79}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{138,355},{302,248}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0020</key>
            <dict>
                <key>frame</key>
                <string>{{1582,560},{302,248}}</string>
                <key>offset</key>
                <string>{-111,-79}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{138,355},{302,248}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0021</key>
            <dict>
                <key>frame</key>
                <string>{{1262,1654},{332,230}}</string>
                <key>offset</key>
                <string>{-96,-88}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{138,373},{332,230}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0022</key>
            <dict>
                <key>frame</key>
                <string>{{1262,1654},{332,230}}</string>
                <key>offset</key>
                <string>{-96,-88}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{138,373},{332,230}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0023</key>
            <dict>
                <key>frame</key>
                <string>{{718,1700},{328,150}}</string>
                <key>offset</key>
                <string>{-97,-149}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{139,474},{328,150}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0024</key>
            <dict>
                <key>frame</key>
                <string>{{718,1700},{328,150}}</string>
                <key>offset</key>
                <string>{-97,-149}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{139,474},{328,150}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0025</key>
            <dict>
                <key>frame</key>
                <string>{{718,1700},{328,150}}</string>
                <key>offset</key>
                <string>{-97,-149}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{139,474},{328,150}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0026</key>
            <dict>
                <key>frame</key>
                <string>{{718,1700},{328,150}}</string>
                <key>offset</key>
                <string>{-97,-149}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{139,474},{328,150}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0027</key>
            <dict>
                <key>frame</key>
                <string>{{870,1700},{326,234}}</string>
                <key>offset</key>
                <string>{-96,-106}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{141,389},{326,234}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0028</key>
            <dict>
                <key>frame</key>
                <string>{{870,1700},{326,234}}</string>
                <key>offset</key>
                <string>{-96,-106}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{141,389},{326,234}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0029</key>
            <dict>
                <key>frame</key>
                <string>{{870,1700},{326,234}}</string>
                <key>offset</key>
                <string>{-96,-106}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{141,389},{326,234}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0030</key>
            <dict>
                <key>frame</key>
                <string>{{870,1700},{326,234}}</string>
                <key>offset</key>
                <string>{-96,-106}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{141,389},{326,234}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0031</key>
            <dict>
                <key>frame</key>
                <string>{{1580,810},{256,304}}</string>
                <key>offset</key>
                <string>{-56,-67}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{216,315},{256,304}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0032</key>
            <dict>
                <key>frame</key>
                <string>{{1580,810},{256,304}}</string>
                <key>offset</key>
                <string>{-56,-67}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{216,315},{256,304}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0033</key>
            <dict>
                <key>frame</key>
                <string>{{1580,810},{256,304}}</string>
                <key>offset</key>
                <string>{-56,-67}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{216,315},{256,304}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0034</key>
            <dict>
                <key>frame</key>
                <string>{{1580,810},{256,304}}</string>
                <key>offset</key>
                <string>{-56,-67}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{216,315},{256,304}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0035</key>
            <dict>
                <key>frame</key>
                <string>{{1590,288},{270,280}}</string>
                <key>offset</key>
                <string>{-1,-78}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{264,338},{270,280}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0036</key>
            <dict>
                <key>frame</key>
                <string>{{1590,288},{270,280}}</string>
                <key>offset</key>
                <string>{-1,-78}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{264,338},{270,280}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0037</key>
            <dict>
                <key>frame</key>
                <string>{{1590,288},{270,280}}</string>
                <key>offset</key>
                <string>{-1,-78}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{264,338},{270,280}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0038</key>
            <dict>
                <key>frame</key>
                <string>{{1590,288},{270,280}}</string>
                <key>offset</key>
                <string>{-1,-78}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{264,338},{270,280}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0039</key>
            <dict>
                <key>frame</key>
                <string>{{2,1356},{254,350}}</string>
                <key>offset</key>
                <string>{6,-43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{279,268},{254,350}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0040</key>
            <dict>
                <key>frame</key>
                <string>{{2,1356},{254,350}}</string>
                <key>offset</key>
                <string>{6,-43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{279,268},{254,350}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0041</key>
            <dict>
                <key>frame</key>
                <string>{{2,1356},{254,350}}</string>
                <key>offset</key>
                <string>{6,-43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{279,268},{254,350}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0042</key>
            <dict>
                <key>frame</key>
                <string>{{2,1356},{254,350}}</string>
                <key>offset</key>
                <string>{6,-43}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{279,268},{254,350}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0043</key>
            <dict>
                <key>frame</key>
                <string>{{2,820},{254,382}}</string>
                <key>offset</key>
                <string>{4,-27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{277,236},{254,382}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0044</key>
            <dict>
                <key>frame</key>
                <string>{{2,820},{254,382}}</string>
                <key>offset</key>
                <string>{4,-27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{277,236},{254,382}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0045</key>
            <dict>
                <key>frame</key>
                <string>{{2,820},{254,382}}</string>
                <key>offset</key>
                <string>{4,-27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{277,236},{254,382}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_getup_F/0046</key>
            <dict>
                <key>frame</key>
                <string>{{2,820},{254,382}}</string>
                <key>offset</key>
                <string>{4,-27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{277,236},{254,382}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0000</key>
            <dict>
                <key>frame</key>
                <string>{{1200,2},{256,390}}</string>
                <key>offset</key>
                <string>{-1,-24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{271,229},{256,390}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0001</key>
            <dict>
                <key>frame</key>
                <string>{{1200,2},{256,390}}</string>
                <key>offset</key>
                <string>{-1,-24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{271,229},{256,390}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0002</key>
            <dict>
                <key>frame</key>
                <string>{{1200,2},{256,390}}</string>
                <key>offset</key>
                <string>{-1,-24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{271,229},{256,390}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0003</key>
            <dict>
                <key>frame</key>
                <string>{{1200,2},{256,390}}</string>
                <key>offset</key>
                <string>{-1,-24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{271,229},{256,390}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0004</key>
            <dict>
                <key>frame</key>
                <string>{{2,288},{258,390}}</string>
                <key>offset</key>
                <string>{-2,-24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{269,229},{258,390}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0005</key>
            <dict>
                <key>frame</key>
                <string>{{2,288},{258,390}}</string>
                <key>offset</key>
                <string>{-2,-24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{269,229},{258,390}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0006</key>
            <dict>
                <key>frame</key>
                <string>{{2,288},{258,390}}</string>
                <key>offset</key>
                <string>{-2,-24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{269,229},{258,390}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0007</key>
            <dict>
                <key>frame</key>
                <string>{{2,288},{258,390}}</string>
                <key>offset</key>
                <string>{-2,-24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{269,229},{258,390}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0008</key>
            <dict>
                <key>frame</key>
                <string>{{806,274},{260,386}}</string>
                <key>offset</key>
                <string>{-3,-26}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{267,233},{260,386}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0009</key>
            <dict>
                <key>frame</key>
                <string>{{806,274},{260,386}}</string>
                <key>offset</key>
                <string>{-3,-26}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{267,233},{260,386}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0010</key>
            <dict>
                <key>frame</key>
                <string>{{806,274},{260,386}}</string>
                <key>offset</key>
                <string>{-3,-26}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{267,233},{260,386}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0011</key>
            <dict>
                <key>frame</key>
                <string>{{806,274},{260,386}}</string>
                <key>offset</key>
                <string>{-3,-26}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{267,233},{260,386}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0012</key>
            <dict>
                <key>frame</key>
                <string>{{394,542},{266,384}}</string>
                <key>offset</key>
                <string>{-4,-27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,235},{266,384}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0013</key>
            <dict>
                <key>frame</key>
                <string>{{394,542},{266,384}}</string>
                <key>offset</key>
                <string>{-4,-27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,235},{266,384}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0014</key>
            <dict>
                <key>frame</key>
                <string>{{394,542},{266,384}}</string>
                <key>offset</key>
                <string>{-4,-27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,235},{266,384}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0015</key>
            <dict>
                <key>frame</key>
                <string>{{394,542},{266,384}}</string>
                <key>offset</key>
                <string>{-4,-27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,235},{266,384}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0016</key>
            <dict>
                <key>frame</key>
                <string>{{2,548},{270,382}}</string>
                <key>offset</key>
                <string>{-5,-28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{260,237},{270,382}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0017</key>
            <dict>
                <key>frame</key>
                <string>{{2,548},{270,382}}</string>
                <key>offset</key>
                <string>{-5,-28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{260,237},{270,382}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0018</key>
            <dict>
                <key>frame</key>
                <string>{{2,548},{270,382}}</string>
                <key>offset</key>
                <string>{-5,-28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{260,237},{270,382}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0019</key>
            <dict>
                <key>frame</key>
                <string>{{2,548},{270,382}}</string>
                <key>offset</key>
                <string>{-5,-28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{260,237},{270,382}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0020</key>
            <dict>
                <key>frame</key>
                <string>{{1164,1054},{276,380}}</string>
                <key>offset</key>
                <string>{-7,-29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{255,239},{276,380}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0021</key>
            <dict>
                <key>frame</key>
                <string>{{1164,1054},{276,380}}</string>
                <key>offset</key>
                <string>{-7,-29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{255,239},{276,380}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0022</key>
            <dict>
                <key>frame</key>
                <string>{{1164,1054},{276,380}}</string>
                <key>offset</key>
                <string>{-7,-29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{255,239},{276,380}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0023</key>
            <dict>
                <key>frame</key>
                <string>{{1164,1054},{276,380}}</string>
                <key>offset</key>
                <string>{-7,-29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{255,239},{276,380}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0024</key>
            <dict>
                <key>frame</key>
                <string>{{2,1076},{278,380}}</string>
                <key>offset</key>
                <string>{-7,-29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{254,239},{278,380}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0025</key>
            <dict>
                <key>frame</key>
                <string>{{2,1076},{278,380}}</string>
                <key>offset</key>
                <string>{-7,-29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{254,239},{278,380}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0026</key>
            <dict>
                <key>frame</key>
                <string>{{2,1076},{278,380}}</string>
                <key>offset</key>
                <string>{-7,-29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{254,239},{278,380}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0027</key>
            <dict>
                <key>frame</key>
                <string>{{2,1076},{278,380}}</string>
                <key>offset</key>
                <string>{-7,-29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{254,239},{278,380}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0028</key>
            <dict>
                <key>frame</key>
                <string>{{1164,1054},{276,380}}</string>
                <key>offset</key>
                <string>{-7,-29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{255,239},{276,380}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0029</key>
            <dict>
                <key>frame</key>
                <string>{{1164,1054},{276,380}}</string>
                <key>offset</key>
                <string>{-7,-29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{255,239},{276,380}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0030</key>
            <dict>
                <key>frame</key>
                <string>{{1164,1054},{276,380}}</string>
                <key>offset</key>
                <string>{-7,-29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{255,239},{276,380}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0031</key>
            <dict>
                <key>frame</key>
                <string>{{1164,1054},{276,380}}</string>
                <key>offset</key>
                <string>{-7,-29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{255,239},{276,380}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0032</key>
            <dict>
                <key>frame</key>
                <string>{{2,548},{270,382}}</string>
                <key>offset</key>
                <string>{-5,-28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{260,237},{270,382}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0033</key>
            <dict>
                <key>frame</key>
                <string>{{2,548},{270,382}}</string>
                <key>offset</key>
                <string>{-5,-28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{260,237},{270,382}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0034</key>
            <dict>
                <key>frame</key>
                <string>{{2,548},{270,382}}</string>
                <key>offset</key>
                <string>{-5,-28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{260,237},{270,382}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0035</key>
            <dict>
                <key>frame</key>
                <string>{{2,548},{270,382}}</string>
                <key>offset</key>
                <string>{-5,-28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{260,237},{270,382}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0036</key>
            <dict>
                <key>frame</key>
                <string>{{394,542},{266,384}}</string>
                <key>offset</key>
                <string>{-4,-27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,235},{266,384}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0037</key>
            <dict>
                <key>frame</key>
                <string>{{394,542},{266,384}}</string>
                <key>offset</key>
                <string>{-4,-27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,235},{266,384}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0038</key>
            <dict>
                <key>frame</key>
                <string>{{394,542},{266,384}}</string>
                <key>offset</key>
                <string>{-4,-27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,235},{266,384}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0039</key>
            <dict>
                <key>frame</key>
                <string>{{394,542},{266,384}}</string>
                <key>offset</key>
                <string>{-4,-27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,235},{266,384}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0040</key>
            <dict>
                <key>frame</key>
                <string>{{806,274},{260,386}}</string>
                <key>offset</key>
                <string>{-3,-26}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{267,233},{260,386}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0041</key>
            <dict>
                <key>frame</key>
                <string>{{806,274},{260,386}}</string>
                <key>offset</key>
                <string>{-3,-26}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{267,233},{260,386}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0042</key>
            <dict>
                <key>frame</key>
                <string>{{806,274},{260,386}}</string>
                <key>offset</key>
                <string>{-3,-26}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{267,233},{260,386}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0043</key>
            <dict>
                <key>frame</key>
                <string>{{806,274},{260,386}}</string>
                <key>offset</key>
                <string>{-3,-26}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{267,233},{260,386}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0044</key>
            <dict>
                <key>frame</key>
                <string>{{2,288},{258,390}}</string>
                <key>offset</key>
                <string>{-2,-24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{269,229},{258,390}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0045</key>
            <dict>
                <key>frame</key>
                <string>{{2,288},{258,390}}</string>
                <key>offset</key>
                <string>{-2,-24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{269,229},{258,390}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0046</key>
            <dict>
                <key>frame</key>
                <string>{{2,288},{258,390}}</string>
                <key>offset</key>
                <string>{-2,-24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{269,229},{258,390}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_idle_F/idle_0047</key>
            <dict>
                <key>frame</key>
                <string>{{2,288},{258,390}}</string>
                <key>offset</key>
                <string>{-2,-24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{269,229},{258,390}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0000</key>
            <dict>
                <key>frame</key>
                <string>{{414,2},{266,392}}</string>
                <key>offset</key>
                <string>{-17,-17}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{250,221},{266,392}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0001</key>
            <dict>
                <key>frame</key>
                <string>{{414,2},{266,392}}</string>
                <key>offset</key>
                <string>{-17,-17}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{250,221},{266,392}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0002</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{284,410}}</string>
                <key>offset</key>
                <string>{-23,39}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{235,156},{284,410}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0003</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{284,410}}</string>
                <key>offset</key>
                <string>{-23,39}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{235,156},{284,410}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0004</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{284,410}}</string>
                <key>offset</key>
                <string>{-23,39}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{235,156},{284,410}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0005</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{284,410}}</string>
                <key>offset</key>
                <string>{-23,39}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{235,156},{284,410}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0006</key>
            <dict>
                <key>frame</key>
                <string>{{628,1338},{340,360}}</string>
                <key>offset</key>
                <string>{-40,116}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{190,104},{340,360}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0007</key>
            <dict>
                <key>frame</key>
                <string>{{628,1338},{340,360}}</string>
                <key>offset</key>
                <string>{-40,116}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{190,104},{340,360}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0008</key>
            <dict>
                <key>frame</key>
                <string>{{628,1338},{340,360}}</string>
                <key>offset</key>
                <string>{-40,116}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{190,104},{340,360}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0009</key>
            <dict>
                <key>frame</key>
                <string>{{628,1338},{340,360}}</string>
                <key>offset</key>
                <string>{-40,116}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{190,104},{340,360}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0010</key>
            <dict>
                <key>frame</key>
                <string>{{1152,1332},{320,374}}</string>
                <key>offset</key>
                <string>{-34,127}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{206,86},{320,374}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0011</key>
            <dict>
                <key>frame</key>
                <string>{{1152,1332},{320,374}}</string>
                <key>offset</key>
                <string>{-34,127}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{206,86},{320,374}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0012</key>
            <dict>
                <key>frame</key>
                <string>{{1152,1332},{320,374}}</string>
                <key>offset</key>
                <string>{-34,127}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{206,86},{320,374}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0013</key>
            <dict>
                <key>frame</key>
                <string>{{1152,1332},{320,374}}</string>
                <key>offset</key>
                <string>{-34,127}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{206,86},{320,374}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0014</key>
            <dict>
                <key>frame</key>
                <string>{{1592,2},{284,286}}</string>
                <key>offset</key>
                <string>{-100,96}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{158,161},{284,286}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0015</key>
            <dict>
                <key>frame</key>
                <string>{{1592,2},{284,286}}</string>
                <key>offset</key>
                <string>{-100,96}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{158,161},{284,286}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0016</key>
            <dict>
                <key>frame</key>
                <string>{{1592,2},{284,286}}</string>
                <key>offset</key>
                <string>{-100,96}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{158,161},{284,286}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0017</key>
            <dict>
                <key>frame</key>
                <string>{{1592,2},{284,286}}</string>
                <key>offset</key>
                <string>{-100,96}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{158,161},{284,286}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0018</key>
            <dict>
                <key>frame</key>
                <string>{{2,1714},{240,310}}</string>
                <key>offset</key>
                <string>{-143,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{137,259},{240,310}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0019</key>
            <dict>
                <key>frame</key>
                <string>{{2,1714},{240,310}}</string>
                <key>offset</key>
                <string>{-143,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{137,259},{240,310}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0020</key>
            <dict>
                <key>frame</key>
                <string>{{2,1714},{240,310}}</string>
                <key>offset</key>
                <string>{-143,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{137,259},{240,310}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0021</key>
            <dict>
                <key>frame</key>
                <string>{{2,1714},{240,310}}</string>
                <key>offset</key>
                <string>{-143,-14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{137,259},{240,310}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0022</key>
            <dict>
                <key>frame</key>
                <string>{{526,1714},{302,190}}</string>
                <key>offset</key>
                <string>{-111,-108}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{138,413},{302,190}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0023</key>
            <dict>
                <key>frame</key>
                <string>{{526,1714},{302,190}}</string>
                <key>offset</key>
                <string>{-111,-108}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{138,413},{302,190}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0024</key>
            <dict>
                <key>frame</key>
                <string>{{1106,1680},{342,154}}</string>
                <key>offset</key>
                <string>{-91,-151}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{138,474},{342,154}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0025</key>
            <dict>
                <key>frame</key>
                <string>{{1106,1680},{342,154}}</string>
                <key>offset</key>
                <string>{-91,-151}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{138,474},{342,154}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0026</key>
            <dict>
                <key>frame</key>
                <string>{{1546,1306},{338,142}}</string>
                <key>offset</key>
                <string>{-90,-138}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{141,467},{338,142}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0027</key>
            <dict>
                <key>frame</key>
                <string>{{1546,1306},{338,142}}</string>
                <key>offset</key>
                <string>{-90,-138}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{141,467},{338,142}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0028</key>
            <dict>
                <key>frame</key>
                <string>{{1546,1306},{338,142}}</string>
                <key>offset</key>
                <string>{-90,-138}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{141,467},{338,142}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0029</key>
            <dict>
                <key>frame</key>
                <string>{{1546,1306},{338,142}}</string>
                <key>offset</key>
                <string>{-90,-138}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{141,467},{338,142}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0030</key>
            <dict>
                <key>frame</key>
                <string>{{1494,1714},{342,154}}</string>
                <key>offset</key>
                <string>{-91,-151}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{138,474},{342,154}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0031</key>
            <dict>
                <key>frame</key>
                <string>{{1494,1714},{342,154}}</string>
                <key>offset</key>
                <string>{-91,-151}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{138,474},{342,154}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0032</key>
            <dict>
                <key>frame</key>
                <string>{{1494,1714},{342,154}}</string>
                <key>offset</key>
                <string>{-91,-151}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{138,474},{342,154}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_knockdown_F/0033</key>
            <dict>
                <key>frame</key>
                <string>{{1494,1714},{342,154}}</string>
                <key>offset</key>
                <string>{-91,-151}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{138,474},{342,154}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0000</key>
            <dict>
                <key>frame</key>
                <string>{{1200,260},{258,388}}</string>
                <key>offset</key>
                <string>{1,-25}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{272,231},{258,388}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0001</key>
            <dict>
                <key>frame</key>
                <string>{{1200,260},{258,388}}</string>
                <key>offset</key>
                <string>{1,-25}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{272,231},{258,388}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0002</key>
            <dict>
                <key>frame</key>
                <string>{{1200,260},{258,388}}</string>
                <key>offset</key>
                <string>{1,-25}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{272,231},{258,388}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0003</key>
            <dict>
                <key>frame</key>
                <string>{{1200,260},{258,388}}</string>
                <key>offset</key>
                <string>{1,-25}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{272,231},{258,388}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0004</key>
            <dict>
                <key>frame</key>
                <string>{{1194,520},{260,386}}</string>
                <key>offset</key>
                <string>{1,-25}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{271,232},{260,386}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0005</key>
            <dict>
                <key>frame</key>
                <string>{{1194,520},{260,386}}</string>
                <key>offset</key>
                <string>{1,-25}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{271,232},{260,386}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0006</key>
            <dict>
                <key>frame</key>
                <string>{{1194,520},{260,386}}</string>
                <key>offset</key>
                <string>{1,-25}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{271,232},{260,386}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0007</key>
            <dict>
                <key>frame</key>
                <string>{{1194,520},{260,386}}</string>
                <key>offset</key>
                <string>{1,-25}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{271,232},{260,386}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0008</key>
            <dict>
                <key>frame</key>
                <string>{{806,536},{260,386}}</string>
                <key>offset</key>
                <string>{1,-20}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{271,227},{260,386}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0009</key>
            <dict>
                <key>frame</key>
                <string>{{806,536},{260,386}}</string>
                <key>offset</key>
                <string>{1,-20}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{271,227},{260,386}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0010</key>
            <dict>
                <key>frame</key>
                <string>{{806,536},{260,386}}</string>
                <key>offset</key>
                <string>{1,-20}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{271,227},{260,386}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0011</key>
            <dict>
                <key>frame</key>
                <string>{{806,536},{260,386}}</string>
                <key>offset</key>
                <string>{1,-20}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{271,227},{260,386}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0012</key>
            <dict>
                <key>frame</key>
                <string>{{780,798},{266,382}}</string>
                <key>offset</key>
                <string>{0,-20}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{267,229},{266,382}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0013</key>
            <dict>
                <key>frame</key>
                <string>{{780,798},{266,382}}</string>
                <key>offset</key>
                <string>{0,-20}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{267,229},{266,382}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0014</key>
            <dict>
                <key>frame</key>
                <string>{{780,798},{266,382}}</string>
                <key>offset</key>
                <string>{0,-20}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{267,229},{266,382}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0015</key>
            <dict>
                <key>frame</key>
                <string>{{780,798},{266,382}}</string>
                <key>offset</key>
                <string>{0,-20}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{267,229},{266,382}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0016</key>
            <dict>
                <key>frame</key>
                <string>{{770,1066},{268,380}}</string>
                <key>offset</key>
                <string>{-1,-17}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{265,227},{268,380}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0017</key>
            <dict>
                <key>frame</key>
                <string>{{770,1066},{268,380}}</string>
                <key>offset</key>
                <string>{-1,-17}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{265,227},{268,380}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0018</key>
            <dict>
                <key>frame</key>
                <string>{{770,1066},{268,380}}</string>
                <key>offset</key>
                <string>{-1,-17}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{265,227},{268,380}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0019</key>
            <dict>
                <key>frame</key>
                <string>{{770,1066},{268,380}}</string>
                <key>offset</key>
                <string>{-1,-17}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{265,227},{268,380}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0020</key>
            <dict>
                <key>frame</key>
                <string>{{1194,782},{270,384}}</string>
                <key>offset</key>
                <string>{-2,-19}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,227},{270,384}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0021</key>
            <dict>
                <key>frame</key>
                <string>{{1194,782},{270,384}}</string>
                <key>offset</key>
                <string>{-2,-19}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,227},{270,384}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0022</key>
            <dict>
                <key>frame</key>
                <string>{{1194,782},{270,384}}</string>
                <key>offset</key>
                <string>{-2,-19}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,227},{270,384}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0023</key>
            <dict>
                <key>frame</key>
                <string>{{1194,782},{270,384}}</string>
                <key>offset</key>
                <string>{-2,-19}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,227},{270,384}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0024</key>
            <dict>
                <key>frame</key>
                <string>{{808,2},{270,390}}</string>
                <key>offset</key>
                <string>{-2,-18}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,223},{270,390}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0025</key>
            <dict>
                <key>frame</key>
                <string>{{808,2},{270,390}}</string>
                <key>offset</key>
                <string>{-2,-18}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,223},{270,390}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0026</key>
            <dict>
                <key>frame</key>
                <string>{{808,2},{270,390}}</string>
                <key>offset</key>
                <string>{-2,-18}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,223},{270,390}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0027</key>
            <dict>
                <key>frame</key>
                <string>{{808,2},{270,390}}</string>
                <key>offset</key>
                <string>{-2,-18}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,223},{270,390}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0028</key>
            <dict>
                <key>frame</key>
                <string>{{414,270},{270,390}}</string>
                <key>offset</key>
                <string>{-2,-18}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,223},{270,390}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0029</key>
            <dict>
                <key>frame</key>
                <string>{{414,270},{270,390}}</string>
                <key>offset</key>
                <string>{-2,-18}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,223},{270,390}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0030</key>
            <dict>
                <key>frame</key>
                <string>{{414,270},{270,390}}</string>
                <key>offset</key>
                <string>{-2,-18}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,223},{270,390}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0031</key>
            <dict>
                <key>frame</key>
                <string>{{414,270},{270,390}}</string>
                <key>offset</key>
                <string>{-2,-18}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{263,223},{270,390}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0032</key>
            <dict>
                <key>frame</key>
                <string>{{386,810},{266,382}}</string>
                <key>offset</key>
                <string>{-1,-19}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{266,228},{266,382}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0033</key>
            <dict>
                <key>frame</key>
                <string>{{386,810},{266,382}}</string>
                <key>offset</key>
                <string>{-1,-19}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{266,228},{266,382}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0034</key>
            <dict>
                <key>frame</key>
                <string>{{386,810},{266,382}}</string>
                <key>offset</key>
                <string>{-1,-19}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{266,228},{266,382}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0035</key>
            <dict>
                <key>frame</key>
                <string>{{386,810},{266,382}}</string>
                <key>offset</key>
                <string>{-1,-19}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{266,228},{266,382}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0036</key>
            <dict>
                <key>frame</key>
                <string>{{258,1654},{266,364}}</string>
                <key>offset</key>
                <string>{-1,-19}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{266,237},{266,364}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0037</key>
            <dict>
                <key>frame</key>
                <string>{{258,1654},{266,364}}</string>
                <key>offset</key>
                <string>{-1,-19}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{266,237},{266,364}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0038</key>
            <dict>
                <key>frame</key>
                <string>{{258,1654},{266,364}}</string>
                <key>offset</key>
                <string>{-1,-19}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{266,237},{266,364}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0039</key>
            <dict>
                <key>frame</key>
                <string>{{258,1654},{266,364}}</string>
                <key>offset</key>
                <string>{-1,-19}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{266,237},{266,364}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0040</key>
            <dict>
                <key>frame</key>
                <string>{{1528,1450},{262,356}}</string>
                <key>offset</key>
                <string>{1,-17}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{270,239},{262,356}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0041</key>
            <dict>
                <key>frame</key>
                <string>{{1528,1450},{262,356}}</string>
                <key>offset</key>
                <string>{1,-17}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{270,239},{262,356}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0042</key>
            <dict>
                <key>frame</key>
                <string>{{1528,1450},{262,356}}</string>
                <key>offset</key>
                <string>{1,-17}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{270,239},{262,356}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0043</key>
            <dict>
                <key>frame</key>
                <string>{{1528,1450},{262,356}}</string>
                <key>offset</key>
                <string>{1,-17}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{270,239},{262,356}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0044</key>
            <dict>
                <key>frame</key>
                <string>{{384,1078},{258,380}}</string>
                <key>offset</key>
                <string>{2,-24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{273,234},{258,380}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0045</key>
            <dict>
                <key>frame</key>
                <string>{{384,1078},{258,380}}</string>
                <key>offset</key>
                <string>{2,-24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{273,234},{258,380}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0046</key>
            <dict>
                <key>frame</key>
                <string>{{384,1078},{258,380}}</string>
                <key>offset</key>
                <string>{2,-24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{273,234},{258,380}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
            <key>brute_move_F/idle_0047</key>
            <dict>
                <key>frame</key>
                <string>{{384,1078},{258,380}}</string>
                <key>offset</key>
                <string>{2,-24}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{273,234},{258,380}}</string>
                <key>sourceSize</key>
                <string>{800,800}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>brute_animations_1.png</string>
            <key>size</key>
            <string>{1886,2032}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:d3fff60bcbeb3b2d25ef7830d6908eae:7016baaa8aa169559912c76a73440e85:889f6082e1601447013abbcf61e7974e$</string>
            <key>textureFileName</key>
            <string>brute_animations_1.png</string>
        </dict>
    </dict>
</plist>
